## haskell-hsh 1.2.3

=== debian/changelog ===
haskell-hsh (1.2.3) unstable; urgency=low

  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 06:52:20 -0500

haskell-hsh (1.2.2) unstable; urgency=low

  * Rebuild for newer MissingH.  Closes: #421452.
  * Rebuild for newer FilePath.  Closes: #419194.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 19:57:14 -0500

haskell-hsh (1.2.1) unstable; urgency=low

  * Rebuild for newer MissingH.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  8 Mar 2007 14:31:13 -0600

haskell-hsh (1.2.0) unstable; urgency=low

  * Renamed catFromS to echo.
  * New commands mkdir, glob, bracketCD

 -- John Goerzen <jgoerzen@complete.org>  Sat,  3 Mar 2007 08:20:48 -0600

haskell-hsh (1.1.0) unstable; urgency=low

  * Bumping version number (should have in 1.0.1 due to API change)
  * New ShellEquivs commands: appendTo, exit
  * New Commands helpers: runIO, runSL
  * Fixes to readlink, readlinkabs

 -- John Goerzen <jgoerzen@complete.org>  Sat,  3 Mar 2007 08:06:20 -0600

haskell-hsh (1.0.1) unstable; urgency=low

  * New class to handle the different ways of invoking run.
  * Many new ways to get results back.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  1 Mar 2007 17:41:00 -0600

haskell-hsh (1.0.0) unstable; urgency=low

  * Initial release.  Closes: #413017.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  1 Mar 2007 03:00:56 -0600
