## haskell-hsh 1.2.6.1

=== debian/changelog ===
haskell-hsh (1.2.6.1) unstable; urgency=low

  * Rebuild with newer MissingH.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 23 Apr 2008 02:57:01 -0500

haskell-hsh (1.2.6.0) unstable; urgency=low

  * Now support ByteString for many operations.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 10 Apr 2008 17:47:34 -0500

haskell-hsh (1.2.5.2) unstable; urgency=low

  * Rebuild against newer hslogger.  Closes: #468961.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 02 Mar 2008 11:29:56 -0600
