## haskell-hsh 1.2.6.4

=== debian/changelog ===
haskell-hsh (1.2.6.4) unstable; urgency=high

  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 15:58:13 -0600

haskell-hsh (1.2.6.3) unstable; urgency=low

  * Rebuild with newer libs.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Dec 2008 09:15:40 -0600

haskell-hsh (1.2.6.2) unstable; urgency=low

  * Rebuild with newer MissingH and hslogger.  Closes: #429708.
  * Use dh_haskell_depends in debian/rules to permanently help fix this problem.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 05 Dec 2008 14:13:58 -0600
