## haskell-hsh 1.2.6.4build1

=== debian/changelog ===
haskell-hsh (1.2.6.4build1) jaunty; urgency=low

  * No-change rebuild against new haskell-regex-compat.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 07 Mar 2009 14:07:15 +0100
