=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-hsh
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2), ghc6 (<< 6.8.2-999), haskell-devscripts (>= 0.6.3), haddock, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.1.0), libghc6-hslogger-dev (>= 1.0.5)
+Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1), haskell-devscripts (>= 0.6.15), haddock, libghc6-mtl-dev, libghc6-missingh-dev (>= 1.0.3.2), libghc6-hslogger-dev (>= 1.0.7.2)
 Standards-Version: 3.6.2
 Section: libs
 Homepage: http://software.complete.org/hsh
