## haskell-hsh 2.1.0

=== debian/changelog ===
haskell-hsh (2.1.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:33:49 +0100

haskell-hsh (2.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:59 +0200

haskell-hsh (2.1.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Add watch file
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 21:39:37 +0100

haskell-hsh (2.0.3-6) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:37:21 -0400

haskell-hsh (2.0.3-5) unstable; urgency=low

  * Fix detection of threaded runtime (include hlibrary.mk first!) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 22:31:50 +0200

haskell-hsh (2.0.3-4) unstable; urgency=low

  * [482498f] s/ghc6/ghc/
  * [4295e79] Standards-Version → 3.9.2, no changes required
  * [9b4826d] Use haskell substvars
  * [01f9b9f] Add -prof package
  * [fd18206] Remove unnecessary debian/dirs file
  * [1d409fc] Add -doc package
  * [9df42f2] BD on backport-safe versions

 -- Iain Lane <laney@debian.org>  Mon, 30 May 2011 23:23:33 +0100

haskell-hsh (2.0.3-3) unstable; urgency=low

  * Add threaded flag to cabal file and implement logic in debian/rules to
    detect whether a threaded runtime is available at build time. (Closes:
    #542842)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 May 2010 19:44:27 +0200

haskell-hsh (2.0.3-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * NMU upload ok-ed by regular maintainer.
  * debian/rules
    - Convert to hlibrary.mk (dh_haskell was removed to haskell-devscripts).
  * debian/control
    - Depend on haskell-devscripts >= 0.6.18.
    - Move Build-Depends-Indeps to Build-Depends.
    - Add hscolour to build deps.
    - Standards-Version 3.8.3
    - Section haskell.
   * debian/compat
    - Version 5

  [ John Goerzen ]
  * Rebuild with GHC 6.12.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 19 Feb 2010 10:26:33 -0600

haskell-hsh (2.0.3-1) unstable; urgency=low

  * New upstream version fixes a hang condition in some situations.
  * Added build-dep on utf8-string.  Closes: #536679.
  * Rebuilt with newer GHC.  Closes: #525480.
  * Switched to Haskell team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 20 Aug 2009 08:40:48 -0500

haskell-hsh (2.0.0-1) unstable; urgency=low

  * New upstream release:
    + Core completely re-implemented in terms of System.Process instead
      of the POSIX-specific routines.  Significant reduction in
      code size and complexity.  Better compatibility.
    + Simplify and rework several ShellEquivs functions.
    + Eliminate ShellEquivs functions no longer needed: teeBS, teeFIFOBS, 
      catToBS, catToFIFOBS, catFromBS.
    + Drop (>|-) operator -- no longer useful
  * Rebuild with newer GHC.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 03 Jun 2009 21:28:05 -0500
