=== debian/rules ===
#!/usr/bin/make -f

# Standard way of building Haskell libraries .
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

# If no threaded RTS is found, disable it
DEB_SETUP_GHC6_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc-$(GHC6_VERSION)/libHSrts_thr.a || echo --flags=-threaded)
