## haskell-hsh 2.1.2

=== debian/changelog ===
haskell-hsh (2.1.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:02:18 +0000

haskell-hsh (2.1.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:35 -0500

haskell-hsh (2.1.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:51 +0200

haskell-hsh (2.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #795607)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2015 10:35:20 +0200

haskell-hsh (2.1.0-5) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:40 +0200

haskell-hsh (2.1.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:36 +0200

haskell-hsh (2.1.0-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * This no longer supports -f-threaded, it seems
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:55 +0100
